* {
    font-family: "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
body {
    background: #f5f5f5;
}
.bg-tile {
    background-image: url('/bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
h1.card-title {
    font-weight: bold;
    font-size: 2rem;
}
.gap-1 {
    gap: 1rem;
}
main {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
.flex-1 {
    flex: 1;
}